WordPress.org

Support

Support » Plugins and Hacks » WordPress Easy Login » easy login is just html template!

easy login is just html template!

Viewing 4 replies - 1 through 4 (of 4 total)
  • It’s also an excellent example of what information you should be looking at and aware of before installing or investigating plugins that may already have compatibility issues with your current version of WordPress, or may have experienced a lapse in development for some reason.

    Requires WordPress Version: 2.5 or higher
    Compatible up to: 2.7
    Last Updated: 2009-5-23

    That’s not to say it may not work (well, that one won’t), but just that it may cause you some issues if you aren’t aware.

    Good point. I DID read that however (and proceeded anyway admittedly…) and only ever try an unknown plugin on a local test site.

    But my point was really that this is a plugin that would not be compatible on anything as it is and shouldn’t really be in the repository.

    I agree with you. I don’t believe that particular plugin would even show up in your plugins menu if you installed it!

    🙂

    It doesn’t! Haha.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘easy login is just html template!’ is closed to new replies.
Skip to toolbar